<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="CrossWords" group="Games" checked="False">
    <Tip>Freeware Scrabble Game with English College Dictionary</Tip>
    <Guid type="p">2d91230e-a5e0-4707-b8ec-515b2abc9d0e</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>4.1.1</AppVersion>
    <AppAuthorURL>http://sourceforge.net/projects/xwords/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>